* {
    outline: none !important;
}
.login-column-topleft::before {
    background-color: black !important;
}
.login-column-topleft {
    background-image: url('/site/images/nissan-bg-min.webp?v=1.0');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.login-row {
    min-height: 100vh !important;
}
@media (max-width: 912px) {
    .login-column-topleft {
        bbackground-image: url('/site/images/nissan-bg-min.webp?v=1.0');
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
    }
    .login-logo {
        max-width: 80% !important;
    }
    .register-logo {
        max-width: 60% !important;
    }
    .login-row {
        min-height: 50vh !important;
    }
}
.login-top-icon {
    width: 100px;
    height: 100px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #C7C8CA;
    color: #FF996C;
    font-size: 3em;
}
.icon-fixed-size {
    display: inline-block;
    width: 16px;
    height: 16px;
}
#smsCode {
    border: 0;
    font-size: 4em;
    text-align: center;
}
#smsCode:focus {
    outline: none;
    box-shadow: none;
}
.sms-countdown {
    font-size: 4em;
    background: #000 !important;
    line-height: 100%;
    width: 100px;
    height: 80px;
    text-align: center;
}
.user-agreement-text {
    max-height: 500px;
    overflow: scroll;
}
.login-logo {
    max-width: 44%;
}
.register-logo {
    max-width: 44%;
}
.bootstrap-select .dropdown-toggle .filter-option-inner-inner {
    padding-top: 10px;
    color: var(--bs-body-color);
}
.bootstrap-select > .dropdown-toggle.bs-placeholder,
.bootstrap-select > .dropdown-toggle.bs-placeholder:active,
.bootstrap-select > .dropdown-toggle.bs-placeholder:focus,
.bootstrap-select > .dropdown-toggle.bs-placeholder:hover,
.bootstrap-select > .dropdown-toggle {
    height: calc(3.5rem + calc(var(--bs-border-width) * 2));
    min-height: calc(3.5rem + calc(var(--bs-border-width) * 2));
    line-height: 1.25;
    background-color: white;
    border: solid 1px #dee2e6;
}
.dropdown-item.active,
.dropdown-item:active {
    background-color: #C3002F !important;
}
